@charset "utf-8";
/* CSS Document */

.popup { position:fixed; top:0; left:0; bottom:0; width:100%; z-index:999; display:none;}
.popup .bg_popup { position:fixed; top:0; left:0; bottom:0; width:100%; background-color:#000; opacity:0.4; filter:alpha(opacity:'40');}

.loading_box { position:fixed; top:50%; left:50%; margin:-200px 0 0 -270px; color:#fff; }
.loading_box h1 { color:#fff; }

.product_box { position:fixed; top:50%; left:50%; width:960px; min-height:400px; margin: -300px 0 0 -480px; background-color:#fff; border:#333333 solid 4px; }

.product_box h2 { width:938px; background-color:#333333; border_bottom:#333333 solid 4px; color:#fff; font-size:20px; font-weight:600; padding-left:22px; line-height:2em; padding-bottom:5px; margin:0 0 30px 0  }
.product_box h2 span { float:right; margin-top:2px; *margin-top:-42px; }
.product_box h2 .close_popup {}

.product_box h3 { display:block; font-size:21px; color:#4c4c4c; text-align:left; padding:18px 0; border-top:#575757 solid 2px; font-weight:600;  }
.product_box h3 font { font-size:12px; color:#fff; background-color:#a5885a; padding:0 5px; margin-right:5px; vertical-align:middle}

.product_box h4 {  display:block;  font-size:16px; font-weight:600; margin-top:20px; margin-bottom:10px }

.product_box h5 { width:389px; background-color:#333333; border_bottom:#333333 solid 4px; color:#fff; font-size:20px; font-weight:600; padding-left:22px; line-height:2em; }
.product_box h5 span { float:right; margin-top:2px; *margin-top:-42px; }

.product_box .InfoWrap { margin:28px; }

.product_box .InfoWrap .PhotoWrap { float:left; display:inline-block }
.product_box .InfoWrap .PhotoWrap p img { width:330px; height:330px; border:#e2e2e2 solid 1px; padding:10px;}
.product_box .InfoWrap .PhotoWrap ul { width:100%; margin-top:4px; margin-left:-2px}
.product_box .InfoWrap .PhotoWrap li { display:inline; padding:0; margin:0;  }
.product_box .InfoWrap .PhotoWrap li img { width:50px; height:50px; padding:2px; }
.product_box .InfoWrap .PhotoWrap li a { float:left;  border:#e2e2e2 solid 1px; margin:0 2px; opacity:0.8}
.product_box .InfoWrap .PhotoWrap li a:hover { border:#000000 solid 1px; opacity:1}

.product_box .InfoWrap .DetailWrap { *float:left; display:inline-block; width:480px; margin-left:18px; vertical-align:top }
.product_box .InfoWrap .DetailWrap ul {}
.product_box .InfoWrap .DetailWrap li {}
.product_box .InfoWrap .DetailWrap span {}
.product_box .InfoWrap .DetailWrap .supply {}
.product_box .InfoWrap .DetailWrap .payment {}
.product_box .InfoWrap .DetailWrap .supply {}
.product_box .InfoWrap .DetailWrap .option select { border:#5d5d5d solid 1px; vertical-align:middle}
.product_box .InfoWrap .DetailWrap .price { color:#333; font-size:16px; vertical-align:middle  }
.product_box .InfoWrap .DetailWrap .price strong { font-size:26px; margin-right:3px; font-weight:400}
.product_box .InfoWrap .DetailWrap .selling_price { color:#ff0b13; font-size:16px; vertical-align:middle }
.product_box .InfoWrap .DetailWrap .selling_price strong { font-size:26px; margin-right:3px; }
.product_box .InfoWrap .DetailWrap .event {}
.product_box .InfoWrap .DetailWrap .event font { display:inline-block; border-radius:4px; padding:0 8px; margin:0; color:#fff; line-height:24px}
.product_box .InfoWrap .DetailWrap .sale { font-size:21px; font-weight:700; color:#000}
.product_box .InfoWrap .DetailWrap .order { background-color:#4d4d4d; border-radius:4px; padding:6px 30px; margin:0 0 0 10px;; font-weight:600; color:#fff }
.product_box .InfoWrap .DetailWrap .order:hover { background-color:#e82a05 }

.product_box .InfoWrap .btn_bottom { width:100%; margin:20px auto; text-align:center }
.product_box .InfoWrap .btn_bottom .cart{ width:150px; background-color:#e82a05; border-radius:4px; padding:8px 80px 10px; margin:0 auto; font-size:18px; font-weight:600; color:#fff; text-align:center }
.product_box .InfoWrap .btn_bottom .cart:hover { background-color:#bb1e00 }
.product_box .InfoWrap .btn_bottom .fav{ width:150px; background-color:#FF8169; border-radius:4px; padding:8px 80px 10px; margin:0 auto; font-size:18px; font-weight:600; color:#fff; text-align:center }
.product_box .InfoWrap .btn_bottom .fav:hover { background-color:#bb1e00 }
.product_box .InfoWrap .btn_bottom .added{ width:150px; background-color:#666; border-radius:4px; padding:8px 80px 10px; margin:0 auto; font-size:18px; font-weight:600; color:#fff; text-align:center }
.product_box .InfoWrap .btn_bottom .added:hover { background-color:#000 }

.product_box .InfoWrap .btn_bottom button { color:#fff;  padding:8px 40px 10px; margin:0 0 0 10px; border-radius:4px;  font-size:18px;}
.product_box .InfoWrap .btn_bottom button:hover { background-color:#666 }
/****** 서브 테이블 ******/

.popup_box { position:fixed; top:50%; left:50%; min-height:400px; margin: -300px 0 0 -480px; background-color:#fff; border:#333333 solid 4px; }

.popup_box h5 { width:100%; background-color:#333333; border_bottom:#333333 solid 4px; color:#fff; font-size:20px; font-weight:600; line-height:2em; }
.popup_box h5 span { float:right; margin-top:2px; *margin-top:-42px; }
.popup_box h5 span img { cursor:pointer; }


.table_product {padding:0; margin:0; border-spacing:0; width:100%; background-color:#fff; font-size:14px; border-top:#a4a4a4 solid 1px}
.table_product a:link, 
.table_product a:active, 
.table_product a:visited { color:#2e88cc; text-decoration:none;}
.table_product th { width:100px; background-color:#f2f2f2; padding:5px 18px; font-weight:600; color:#4c4c4c; border-bottom:1px #ddd solid; text-align:left; line-height:36px}
.table_product td { vertical-align:middle; padding:5px 18px; border-bottom:1px #ddd solid; line-height:36px}

.table_product_row {padding:0; margin:0; border-spacing:0; width:100%;}
.table_product_row a:link, 
.table_product_row a:active, 
.table_product_row a:visited { color:#2e88cc; text-decoration:none;}
.table_product_row th { background-color:#4d4d4d; padding:5px 20px; font-weight:normal; color:#fff;}
.table_product_row td { vertical-align:middle; padding:5px 20px; border-bottom:1px #ddd solid; border-left:1px #ddd solid;  text-align:center; background-color:#fafafa}
.table_product_row td:nth-of-type(odd) { /* background-color:#fafafa*/  }
.table_product_row td:first-child { }
.table_product_row td:last-child { border-right:1px #ddd solid; background-color:#fff;  text-align:left;  }
.table_product_row caption { font-size:21px; color:#4c4c4c; text-align:left; padding:10px 0; }

.tab_4rd { float:left; width:100%; margin-top:40px; border-bottom:#cccccc solid 1px; height:29px; }
.tab_4rd span { }
.tab_4rd span a { float:left; width:220px; border:#cccccc solid 1px; border-bottom:#cccccc solid 1px; padding:8px 0 0 20px; margin-right:3px; height:20px; }
.tab_4rd span a:hover,
.tab_4rd span a:active,
.tab_4rd span a:focus, .tab_4rd span a.on  { border:#657ddb solid 1px; border-bottom:#fff solid 1px; }
.tab_4rd span a.none { padding-right:0; }

/* 상세내용 */
.info { border:#e2e2e2 solid 1px; padding:0 10px; color:#888888;}
.info table { border-collapse: collapse; }
.info table,
.info th,
.info td { border: 1px solid #e0e4e7; font-size:11px; color:#69696b; height:28px; }
.info th { width:20%;background-color:#f4f5f7; padding-left:20px; text-align:left }
.info td { padding-left:20px; }

